Habe heute seit längerem die Skobbler Navigation wieder benutzen wollen und erhalte nur obige Fehlermeldung.
Skobbler mobil 1.5
Firmware 3.1.2